View Issue Details

IDProjectCategoryView StatusLast Update
0000074After The Collapse[All Projects] Graphicspublic2018-10-31 21:32
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version0.4 - Early Access 
Target Version0.4.2 - Early AccessFixed in Version0.4.2 - Early Access 
Summary0000074: 4K issues
DescriptionMulti tier issue:
- tab menu is broken with scaling (ticket posted to GeonBit.UI guy)
- We should apply some scaling by default when the user resolution is way above what's the game has been designed for.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-10-08 23:51 EsKa New Issue
2018-10-08 23:51 EsKa Status new => assigned
2018-10-08 23:51 EsKa Assigned To => EsKa
2018-10-15 01:22 EsKa Target Version 0.4.1 - Early Access => 0.4.2 - Early Access
2018-10-17 09:34 EsKa Status assigned => resolved
2018-10-17 09:34 EsKa Resolution open => fixed
2018-10-17 09:34 EsKa Fixed in Version => 0.4.2 - Early Access
2018-10-31 21:32 EsKa Status resolved => closed